exit()
with open('all.tsv', 'w') as out:
    for i in (1,2,3):
        with open(f'./combined{i}.txt') as fq, open(f'./combined{i}_ans.txt') as fa:
            for line in zip(fq, fa):
                print('\t'.join(map(' '.join, map(str.split, map(str.strip, line)))), file=out)
